---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:21:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f798c76d-4ba9-40cb-8e28-5c50fb04390b"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.tutorial-tutorial-10"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.tutorial-tutorial-10"
  copyrightText: "Copyright (c) 2016, 2021 Takahiro Yoshimura <altakey@gmail.com>\n\
    Copyright (c) 2017, 2019, 2021 Oracle and/or its affiliates\nCopyright (c) 2017,\
    \ 2021 Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/tutorial"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "tutorial"
  summary: "NONE"
  versionInfo: "10"
